-- 基础信息
base_info = {
	group_id = 250004037
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 362, gadget_id = 70320002, pos = { x = -378.211, y = -11.000, z = -221.404 }, rot = { x = 0.000, y = 89.816, z = 0.000 }, level = 1 },
	{ config_id = 363, gadget_id = 70320002, pos = { x = -378.325, y = -11.000, z = -217.815 }, rot = { x = 0.000, y = 89.816, z = 0.000 }, level = 1 },
	{ config_id = 364, gadget_id = 70320002, pos = { x = -378.255, y = -11.000, z = -214.224 }, rot = { x = 0.000, y = 89.816, z = 0.000 }, level = 1 },
	{ config_id = 365, gadget_id = 70320002, pos = { x = -378.053, y = -11.000, z = -210.254 }, rot = { x = 0.000, y = 89.816, z = 0.000 }, level = 1 },
	{ config_id = 366, gadget_id = 70320002, pos = { x = -378.122, y = -11.000, z = -206.199 }, rot = { x = 0.000, y = 89.816, z = 0.000 }, level = 1 },
	{ config_id = 367, gadget_id = 70900207, pos = { x = -378.356, y = -11.000, z = -239.055 }, rot = { x = 0.000, y = 275.036, z = 0.000 }, level = 1 },
	{ config_id = 368, gadget_id = 70900207, pos = { x = -373.786, y = -11.000, z = -239.125 }, rot = { x = 0.000, y = 275.036, z = 0.000 }, level = 1 },
	{ config_id = 369, gadget_id = 70900207, pos = { x = -376.286, y = -11.000, z = -243.016 }, rot = { x = 0.000, y = 275.036, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 362, 363, 364, 365, 366, 367, 368, 369 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
